full_grid: false
input_hash: 22c8119d511b7b329c87ccbafe9dbc2083240b9c
input_set: MC900_nnlo
neig:
- w_13tev(NLO):
    1: 11
- w_cphi_13tev(NLO):
    1: 11
    2: 12
    3: 12
    4: 12
    5: 12
    6: 13
    7: 13
    8: 14
    9: 14
    10: 14
- w_etmiss_13tev(NLO):
    1: 14
    2: 14
    3: 14
    4: 14
    5: 14
    6: 16
    7: 17
    8: 17
    9: 20
    10: 20
- w_lpt_13tev(NLO):
    1: 20
    2: 20
    3: 20
    4: 21
    5: 21
    6: 22
    7: 23
    8: 23
    9: 23
    10: 23
- w_lrap_13tev(NLO):
    1: 23
    2: 23
    3: 23
    4: 23
    5: 23
    6: 23
    7: 23
    8: 23
    9: 23
    10: 23
- w_mt_13tev(NLO):
    1: 23
    2: 23
    3: 23
    4: 23
    5: 23
    6: 23
    7: 23
    8: 23
    9: 23
    10: 23
- w_wpt_13tev(NLO):
    1: 23
    2: 23
    3: 23
    4: 23
    5: 23
    6: 23
    7: 23
    8: 23
    9: 23
    10: 23
- w_wrap_13tev(NLO):
    1: 23
    2: 23
    3: 23
    4: 23
    5: 23
    6: 23
    7: 23
    8: 23
    9: 23
    10: 23
target_tolarance: 0.05
